package routers

import (
	"github.com/gin-gonic/gin"
	"hongze/hongze_yb/controller"
)

func InitTest(r *gin.Engine) {
	rGroup := r.Group("test")

	rGroup.GET("/test", controller.Test)
	rGroup.GET("/test2", controller.Test2)

	initTest(r)
}

func initTest(r *gin.Engine) {
	rGroup := r.Group("api/test")

	rGroup.GET("/test", controller.Test)
	rGroup.GET("/test2", controller.Test2)
}
